Bug 1662884 - Upgrade perl-Email-Address to 1.912
Summary: Upgrade perl-Email-Address to 1.912
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Email-Address
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-02 10:03 UTC by Jitka Plesnikova
Modified: 2019-01-18 02:13 UTC (History)
4 users (show)

Fixed In Version: perl-Email-Address-1.912-1.fc28 perl-Email-Address-1.912-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-18 01:37:51 UTC


Attachments (Terms of Use)

Description Jitka Plesnikova 2019-01-02 10:03:28 UTC
Latest Fedora delivers 1.909 version. Upstream released 1.912. When you have free time, please upgrade it.

Comment 1 Fedora Update System 2019-01-02 18:42:49 UTC
perl-Email-Address-1.912-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-026d5ab23d

Comment 2 Fedora Update System 2019-01-02 18:42:54 UTC
perl-Email-Address-1.912-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8deebad756

Comment 3 Fedora Update System 2019-01-03 04:00:34 UTC
perl-Email-Address-1.912-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8deebad756

Comment 4 Fedora Update System 2019-01-03 05:08:02 UTC
perl-Email-Address-1.912-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-026d5ab23d

Comment 5 Fedora Update System 2019-01-18 01:37:51 UTC
perl-Email-Address-1.912-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-01-18 02:13:17 UTC
perl-Email-Address-1.912-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.